#content div.somePartsNow div.onePartHere div.partInnerDiv p.onComm {padding-top: 0.5em;}
div.allReviews p.onComm span {font-size: 0.9em;}
#content div.somePartsNow div.onePartHere h3.smallMiddleTop {margin-bottom: 0; font-size: smaller;}
#content div.somePartsNow div.onePartHere h3.smallMiddleTop span.titlLeft {float: left; padding: 0 0.25em 0.1em 0.25em;}
#content div.somePartsNow div.onePartHere h3.smallMiddleTop span.titlLeft::before {content: "by";}
#content div.somePartsNow div.onePartHere h3.smallMiddleTop span.titlLeft::after {content: "- ";}
#content div.somePartsNow div.onePartHere h3.smallMiddleTop span.titlRight {float: right; padding: 0 0.25em 0.1em 0.25em;}
#content div.somePartsNow div.onePartHere h3.limitH {margin: 0 0 0 0; font: inherit; font-weight: bold;}

#content div.somePartsNow div.onePartHere div.partInnerDiv h4.shopAnswer {margin: 0.5em 0 0 0; padding: 0; font: inherit; font-size: 1.1em; font-weight: bold; border-top: 1px dotted gray; border-bottom: 1px dotted gray; border-left: 0;}
#content div.somePartsNow div.onePartHere div.partInnerDiv p.daAnswer {font-size: 0.9em;}
#content div.somePartsNow div.onePartHere div.partInnerDiv p.spaminfo {font-size: smaller; padding-right: 0.5em; border-top: 1px dotted gray; margin-top: 0.5em; padding-top: 0.25em;}

#content div.somePartsNow div.onePartHere div.partInnerDiv dl.trendsDl {display: inline-flex; line-height: 0.85em; font-size: 1em; border-top: 1px dotted gray; padding-top: 0.5em; padding-bottom: 0.5em; margin-top: 0.5em;}
#content div.somePartsNow div.onePartHere div.partInnerDiv dl.trendsDl dt.trendTitle {clear: inherit;}

#content div.somePartsNow div.onePartHere div.partInnerDiv dl.trendsDl dd.hasTrend {margin-right: 0.5em; font-size: 2em; margin-left: 0;}
#content div.somePartsNow div.onePartHere div.partInnerDiv dl.trendsDl dd.hasTrend::before {background: inherit; display: inherit; width: inherit; height: inherit; content: inherit;}
dd.hasTrend abbr {text-decoration: none; cursor: help;}
dd.isworse {color: #a40808;}
dd.isbetter {color: #027e02;}

dl.limitStuff {display: inline-block; margin-top: 0.25em;}
dl.limitStuff dt, dl.limitStuff dd  {display: inline-block; float: none; clear: none; padding-right: 0; margin: 0 0.25em 0 .25em; padding: 0 0 0 0;  white-space: nowrap;}
select#filterCountry {max-width: 120px;}
dl.limitStuff dd::before {display: inherit; background-size: 0; width: 0; height: 0;}
#content div.somePartsNow div.onePartHere div.partInnerDiv p.uplTop {border: 0; padding: 0 0 0 0; margin: 0.25em 0 0 0; font-size: small;}

#content div.somePartsNow div.onePartHere div.pagiNavi {clear: both; margin-top: 0.5em;}
div.pagiNavi button {font-size: 1.2em; color: #ededed; background-color: #303030; border: 0; border-radius: 0.25em; font-weight: bold; padding: 0.25em 0.5em; margin-bottom: 0.25em; cursor: pointer;}
div.pagiNavi button.older {float: left; margin-left: 0.25em;}
div.pagiNavi button.newer {float: right; margin-right: 0.25em;}
div.pagiNavi button.sayNoMore {background-color: gray; cursor: auto;}

ul.impl {list-style-type: none; overflow: hidden; margin: 0; padding: 0;}
ul.impl li {display: inline-block; margin: 0; padding: 0 0.15em 0 0.15em;}
ul.impl li::before{content: "•"; padding: 0 0.3em 0 0; color: gray;}

div.onePartHere p.oneVoteAll {margin: 0 0 0 0; padding: 0 0 0 0; text-align: center;}

@media screen and (max-width: 450px) {
	#content div.somePartsNow div.onePartHere div.partInnerDiv dl.smallVote {font-size: 0.8em;}
	#content div.somePartsNow div.onePartHere div.partInnerDiv dl.trendsDl {width: 100%; line-height: 0.85em; font-size: 0.8em;}
	#content div.somePartsNow div.onePartHere div.partInnerDiv p.onComm {text-align: justify;}
	#content div.somePartsNow div.onePartHere div.partInnerDiv p.daAnswer {text-align: justify;}
	ul.impl {clear: both;}
	img.shopsPic2x {width: 100%; height: auto;}
}
